/* CSS DOCUMENT USER VOICE */

body { margin: 0px; padding: 0px; font-size: 11px; font-family: arial, san-serif; }

#ribbon { width: 980px; background-color: #ffffff; top: 0px; } 
#ribbon a:hover, .dark-background #ribbon a { color: #fff; }
.uservoice-component { margin: 0px auto; }
.uservoice-component #ribbon { width: 980px; margin: 0px auto; margin-top: 0px; }
.uservoice-component #ribbon a:hover { background-color: transparent; text-decoration: none; color: black;}
.uservoice-component .page { width: 980px; }
.uservoice-component a { color: #06c; text-decoration: none; }
.uservoice-component a:hover { background-color: #06c; color: #fff; }
.light-background #forum { background-position: 704px 0;}
#forum { background-color: #fff; -moz-border-radius: 0.0em; -webkit-border-radius: 0.0em; }
.uservoice-component .main-column { width: 680px; }
form input,form textarea, form select { font-family: arial, san-serif; border: 4px solid #3d7ca1;}
form input:hover { border: 4px solid #cc0000; }
.submit { color: #000; }
.uservoice-component form input.submit {
width: 140px;
height: 38px;
-moz-border-radius: 0.5em; 
-webkit-border-radius: 0.5em;
background-color:#cc0000;
border:4px solid #cc0000;
color:#FFFFFF;
font-size:160%;
font-weight:bold;
letter-spacing:-1px;
margin-left:3px;
padding:5px 10px;
text-transform:uppercase;
}
#search { background-color: #f3f3f3; height: 100px; }
.uservoice-component .field { margin-top: 10px; }
.uservoice-component form label.overlabel-apply { margin-top: 3px; margin-left: 5px; }
#search-results .search-results-header { background: transparent;}
.sidebar ul.stripes { background-color: #5f92af; color: #eddc1b;} 
.sidebar a.feed { background-color: #5f92af; color: #FFFFFF;}
.status h4#points-remaining { background-color: #5f92af; } 
ol.tabs { background-image: url(//immobiliare.it/uservoice/images/topbox-blu-fondo.gif); height: 35px; -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; }
.tabs li {
float:left;
font-size:14px;
margin-left:15px;
padding:2px;
}
.tabs li.current a { border:none; background-color: #FFFFFF; }
li.current a { width: auto; text-align: center; font-size: 13px; margin-top: 5px; -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; }
li#top_ideas_link { width: auto; text-align: center; font-size: 12px; margin-top: 2px;}
li#top_ideas_link.current a { background-color: #FFFFFF;}
li#top_ideas_link a { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #c2d7e3; }
li#top_ideas_link a:hover { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #f3f3f3; color: #3d7ca1; }
li#hot_ideas_link { width: auto; text-align: center; margin-left: 0px; margin-top: 2px; font-size: 12px; }
li#hot_ideas_link.current a { background-color: #FFFFFF;}
li#hot_ideas_link a { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #c2d7e3; }
li#hot_ideas_link a:hover { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #f3f3f3; color: #3d7ca1; }
li#recent_ideas_link { width: auto; text-align: center; margin-left: 0px; margin-top: 2px; font-size: 12px; }
li#recent_ideas_link.current a { background-color: #FFFFFF;}
li#recent_ideas_link a { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #c2d7e3; }
li#recent_ideas_link a:hover { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #f3f3f3; color: #3d7ca1; }
li#accepted_ideas_link { width: auto; text-align: center; margin-left: 0px; margin-top: 2px; font-size: 12px; }
li#accepted_ideas_link.current a { background-color: #FFFFFF;}
li#accepted_ideas_link a { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #c2d7e3; }
li#accepted_ideas_link a:hover { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #f3f3f3; color: #3d7ca1; }
li#completed_ideas_link { width: auto; text-align: center; margin-left: 0px; margin-top: 2px; font-size: 12px; }
li#completed_ideas_link.current a { background-color: #FFFFFF;}
li#completed_ideas_link a { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #c2d7e3; }
li#completed_ideas_link a:hover { -moz-border-radius: 0.5em;-webkit-border-radius: 0.5em; background-color: #f3f3f3; color: #3d7ca1; }
ul.help a:hover {  background-color: transparent; }
.sidebar ul.stripes li {background-color: #5f92af;}
.sidebar ul.stripes li a:hover {background-color: transparent;}


.uservoice-component #forum .powered-by { background-color: transparent; }
.uservoice-component address, .uservoice-component caption, .uservoice-component cite, .uservoice-component code, .uservoice-component dfn, .uservoice-component em, .uservoice-component strong, .uservoice-component th, .uservoice-component var em.count a { background-color: #c2d7e3;  }
.uservoice-component address, .uservoice-component caption, .uservoice-component cite, .uservoice-component code, .uservoice-component dfn, .uservoice-component em, .uservoice-component strong, .uservoice-component th, .uservoice-component var em.count a:hover { background-color: transparent;  }

#status.has-votes h4,
    #status.has-votes .help,
    .suggestion .moderation .votes,
    .supporter .votes,
    #user .activity .comment .votes,
    .suggestion .moderation li.selected a {
      background-color: #3d7ca1;
    }

.suggestion .content a:hover { background-color: #c2d7e3; color: #000; }
.suggestion .footer a:hover { background-color: transparent; color: #000;}
#footerSeparator { width: 100%; height: 5px; margin: 0px; background-color: #B8B8B8; padding: 0px; display: block; }
#footer { width: 100%; height: 30px; margin-top: 0px; background-image: url(//www.immobiliare.it/news/wp-content/themes/arthemia/images/fondo-footer-alto.gif); background-color: #B8B8B8; padding: 0px; display: block; text-align: left; display:block; clear: both; }
	#copyright { width: 100%; height: 30px; margin-top: 0px; background-color: #CCC; color: #333; text-align: center; float:left; padding-top: 12px; }
	
#footer a { text-decoration: none; color: #000; }
#footer a:hover { text-decoration: underline; color: #3e7da3; background-color: transparent;}

/* */

#logo a:hover { background-color: #FFF; }
.uservoice-component form input.submit { width: auto; }
#suggestion-search input.text { width: 500px; }
.tabLeft { width: auto; height:38px; float: left; position: relative; top: 46px; }
.firstLeft { width: 10px; height: 38px; background: url(//www.immobiliare.it/uservoice/images/menublu-tondo-selezionato-sx.gif) no-repeat left; float: left; }
.firstCenter { width: auto; height: 38px; background: url(//immobiliare.it/uservoice/images/menublu-fondo-selezionato.gif) repeat-x top; float: left; text-align: center; }
	.firstCenter h1 { margin-top: 5px; font-size: 14px; margin-top: 10px; }
        .firstCenter h1 a { margin-top: 5px; font-size: 14px; margin-top: 10px; color:white;}
	.firstCenter h1 a:hover{ margin-top: 5px; font-size: 14px; margin-top: 10px; color:black; background-color: transparent;}
				
.firstRight { width: 10px; height: 38px; background: url(//www.immobiliare.it/uservoice/images/menublu-tondo-selezionato-dx.gif) no-repeat right; float:left; }
